### Method

# GLib String insert_unichar

#### Declaration [src]

    GString*
    g_string_insert_unichar (
      GString* string,
      gssize pos,
      gunichar wc
    )

#### Description [src]

Converts a Unicode character into UTF-8, and insert it into the string at the given position.

#### Parameters

`pos`

  Type: `gssize`

  The position at which to insert character, or -1 to append at the end of the string.

`wc`

  Type: `gunichar`

  A Unicode character.

#### Return value

Type: `GString`

`string`.

The returned data is owned by the instance.